# Common code includer
# (c) Eric MAEKER, 2009
# BSD revised Licence

INCLUDEPATH += $${PWD}

HEADERS += \
    $${PWD}/databasemanager.h \
    $${PWD}/settings.h \
    $${PWD}/icore.h \
    $${PWD}/core.h \
    $${PWD}/commandlineparser.h \
    $${PWD}/constants.h \
    $${PWD}/position.h \
    $${PWD}/xmlparser.h
#    $${PWD}/configure/mdp.h \
#    $${PWD}/completeBase.h \


FORMS += \
  #  $${PWD}/configure/MdpDialog.ui

SOURCES += \
    $${PWD}/databasemanager.cpp \
    $${PWD}/settings.cpp \
    $${PWD}/core.cpp \
    $${PWD}/position.cpp \
    $${PWD}/xmlparser.cpp
#    $${PWD}/configure/mdp.cpp \
#    $${PWD}/completeBase.cpp \


QT += sql xml
